Video Requirements

The NICCS website HTML5 video requires the following web-proxy exceptions:

  • .ogv
  • .mp4
  • .webm
  • .srt

Please contact your organization’s IT Support team for assistance. Make a request for the exceptions to be added to the web-proxy. Also, add an exception on the niccs public website: *.niccs.us-cert.gov

For the best multimedia experience, please use one of the supported browsers:

  • IE 9.X or Higher
  • FireFox 48.X or Higher
  • Chrome 53.X or Higher
  • Safari 9.X or Higher

Some browser versions may require additional plug-ins. Try the following:

Last Published Date: 
March 31, 2017